Subject: cache
From: candyman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 14:00:36 -0500

since the subject of the differing revisions of alpha chips and the
resulting speed differences I thought someone here might be able to give me
a better answer than I have...

How can one calculate the needed amount and speed of cache ram to get
maximum perfomance...???

I have heard rumours that caching is how some of these setups are getting
their speed without DEC motherboards yet i have also heard that 2 much cache
will kill your speed...

so with my limited understanding that the cache is mainly to make up for the
gap between processor speed and ram amount/speed I ask for the magical
formula ...

candyman/Impudent1
Mind Candy Animators
	Those who perceive the as yet unnamed, are vagabonds...